Subject: CCL:literature reference packages

From: "Andreas P. Heiner" <[email-masked]>
Date: Thu, 05 Oct 1995 14:05:25 +0300

Dear netters,

a while ago I posted a question regarding literature reference packages. I'd
like to thank all respondents who came up with a variety of packages. As
many were referring to the same packages, I will list them below and the
address where to get info/demo's. The order in which the packages are
enumerated is random, and does not reflect any preference from my part
(yet). Gregor Fels pointed out a review on these packages by B. Glock in the
freely available issue Nov. 1994 of Scientific Computing
([email-masked]): Papyrus 7.0, Reference Manager 6.0, EndNote
plus and Pro-Cite.

The original question was:

 ... Does anyone know of some (commercial) Windows program that allows you to
make your own reference database, downloading new data from CD/Net, and
allowing to generate large databases (min. 10000 refs) with easy search
tools....
<<

responses:

Reference Manager, by
Research Information Systems
Camino Corporate Center
2355 Camino Vida Roble
Carlsbad, CA 92009-1527 U.S.A.
Tel. +1-619-438-5526
Fax +1-619-438-5573
Mail: [email-masked]
WWW: http://www.risinc.com

Papyrus
Mail: [email-masked]

Endnote+/Endlink,
Niles & Associates, Inc.
800 Jones St.
Berkeley, CA  94710, USA
tel. (510) 559-8592
fax 510-559-8683
[email-masked]

Pro-Cite/Biblio-Link, 
American Chemical Society, 
Distribution office, Dept.154, P.O Box 57136, 
West End Station,
Washington, DC 20037
Fax: 1-202-872-6067.

VCH-Biblio 3.0
Mail: [email-masked]

Hope this is of some help to create some order in their (no doubt)
exponentially growing number of references.

Andrepeter Heiner.
=================================================================
| Andreas P. Heiner          | voice : +358-0-456 5105          |
| VTT/Biotechnology and      | fax   : +358-0-455 2103          |
|     Food Research          | e-mail: [email-masked] |
| Biologinkuja 1, Espoo      |                                  |
| FIN-02044 VTT Finland      |                                  | 
=================================================================